After some issues trying to update DeepFreeze on bootcamp to the newest version, I found out that there are issues with DF6 and bootcamp. If you are using DeepFreeze in bootcamp, make sure you don’t go past version 6.30.220.1926. If you have, contact Faronics to get version 1926.

I had to go into the XP recovery console, replace the deepfrz.sys file, reboot, uninstall DF and then reinstall. I had to do this 25 times! Do not upgrade past 1926 or you will feel the pain. I was told this issue will be resolved by version 7.